<!DOCTYPE html>
<html>
<body>
<p>Tot 284 was het chaos in het Rijk: er kwamen constant nieuwe soldatenkeizers
    aan de macht, en er waren dus weer tegenkeizers, er was geen goede
    verdediging, er werden oorlogen gevoerd met de barbaren en er waren
    burgeroorlogen, en de hongersnood en de pest waren aanwezig. In 284 kwam
    Diocletianus aan de macht, toen de legers in het Donau-gebied hem tot keizer
    uitriepen. Naast het bouwen van een enorm thermencomplex en het houden van
    ernstige Christenvervolgingen bracht Diocletianus ook wat orde aan in de
    chaos: hij herorganiseerde het rijk door het in tweeën te delen. Er kwamen
    nieuwe hoofdsteden en nieuwe : in het Westen kwam de <i>Caesar</i>, de
    onderkeizer, in Trier te zitten en kwam de <i>Augustus</i>, de keizer, in
    Milaan te zitten. In het Oosten kwam de onderkeizer in Sirmium te zitten en
    de keizer in Nicomedia. Diocletianus zelf werd keizer in Nicomedia, en zijn
    onderkeizer in Sirmium werd Galerius. In Milaan zat Maximianus en in Trier
    zat Constantius. Zodra één van de<i> Augusti </i>zou aftreden of
    overlijden, moest de andere keizer ook aftreden en namen de
    <i>Caesares</i> de functie van de <em>Augusti</em> over. Er zouden
    vervolgens nieuwe onderkeizers worden gekozen. Dit systeem wordt de
    ‘Tetrarchie’ genoemd. Ook begon met het keizerschap van Diocletianus het
    Dominaat; keizers stelden zich niet meer gelijk aan het volk, maar in plaats
    daarvan dienden ze “Dominus et Deus” (heer en meester) genoemd te
    worden. In 305 trad Diocletianus als eerste keizer vrijwillig af, en in 311
    overleed hij. Volgens afspraak trad Maximianus af en werden Constantius en
    Galerius de nieuwe <i>Augusti</i>. De twee <i>Caesares</i> werden twee
    vertrouwelingen van Galerius.</p>
</body>
</html>